/* Cookie warning prompt */
.cookie-prompt{bottom:-300px;display: none;left: 10px;position: fixed;text-align: left;top: auto;width: 98.5%;z-index: 19999; }
.cookie-prompt .padding{padding:15px 0 20px 20px;}
.cookie-prompt .body{background:url(/img/bg-cookiePrompt.png);color:#FFF;margin: auto;padding-right: 20px;position: relative;width: 940px;}
.cookie-prompt .body h2{color:#FFF;border-bottom:1px solid #67747c;margin-bottom:8px;padding-bottom:5px;font-size:1.75em;font-family:Georgia,"Times New Roman",Times,serif;}
.cookie-prompt p{padding-right:160px;font-size:1.2em;margin:0;line-height:1.5em;}
.cookie-prompt a{color:#FFF;text-decoration:underline;}

.cookie-prompt .close{background:url(/img/bg-btn.png) no-repeat top left;display:block;font-size:1.2em;font-weight:bold;min-height:42px;padding:11px 24px 0 16px;position:absolute;right:20px;text-decoration:none;text-transform:uppercase;top:60px;}
.cookie-prompt a.close:hover, .cookie-prompt a.close:focus, .cookie-prompt a.close:active {color:#FFF;text-decoration:underline;}
.cookie-prompt p.popupFooter{float:right;font-size:1.1em;padding-right:0;}